<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.7 [en] (X11; I; Linux 2.2.10 i686) [Netscape]">
   <title>JFLA 2000</title>
</head>
<body bgcolor="#FFFFFF">

<center>
<h1>
JFLA 2000</h1></center>

<h2>
Informations pratiques</h2>
<b>Lieu de la conf&eacute;rence</b>
<p>La conf&eacute;rence aura lieu dans les h&ocirc;tels Poulard
<center>&nbsp;" La m&egrave;re&nbsp; Poulard " et " Terrasses Poulard "
<br>B.P. 18 - Grande Rue
<br>50170 Le Mont Saint-Michel (France)
<br>Tel&nbsp; : 02 33 60 14 01 et 02 33 60 14 09</center>

<p>Ces h&ocirc;tels sont situ&eacute;s au pied du Mont St Michel au coeur
de la Cit&eacute; M&eacute;di&eacute;vale au calme dans un cadre exceptionnel.
<p><b>Moyens d'acc&egrave;s</b>
<p>Consultez les <a href="acces.html">moyens d'acc&egrave;s &agrave; la
conf&eacute;rence</a>.
<h2>
G&eacute;n&eacute;ralit&eacute;s sur la conf&eacute;rence</h2>
<b>Objectifs</b>
<p>JFLA'2000 est la onzi&egrave;me conf&eacute;rence francophone organis&eacute;e
autour des langages applicatifs. La s&eacute;rie des JFLA a d&eacute;but&eacute;
en janvier 1990 &agrave; La Rochelle. Depuis, elles ont eu lieu &agrave;
Gresse-en-Vercors, Tr&eacute;guier, Annecy, Noirmoutier, Bois d'Amont,
Val-Morin au Qu&eacute;bec, Dolomieu, au lac de C&ocirc;me en Italie, et
l'ann&eacute;e derni&egrave;re &agrave; Morzine-Avoriaz. Cette ann&eacute;e
la conf&eacute;rence retrouve le bord de mer au <b>Mont Saint-Michel.</b>
<p>Les JFLA ont pour ambition de couvrir le domaine des langages applicatifs,
au sens large, en r&eacute;unissant les concepteurs et les utilisateurs
dans un cadre sympathique. Que vous vous int&eacute;ressiez aux langages
purs ou impurs, fortement ou faiblement typ&eacute;s, &agrave; objets,
&agrave; agents, ou &agrave; acteurs, &agrave; la th&eacute;orie ou aux
applications, les JFLA sont faites pour vous ! Si vous vous int&eacute;ressez
&agrave; un style de programmation fonctionnelle "raisonn&eacute;e" o&ugrave;
sp&eacute;cifications, preuves et programmes sont intimement li&eacute;s,
les JFLA sont encore pour vous !
<p>Des contributions sur les th&egrave;mes suivants sont particuli&egrave;ment
recherch&eacute;es :
<ul>
<li>
Langages fonctionnels : s&eacute;mantique, compilation, optimisation, mesures,
tests, extensions par d'autres paradigmes de programmation,</li>

<li>
Utilisation industrielle de langages fonctionnels,</li>

<li>
Sp&eacute;cification, prototypage, d&eacute;veloppements formels d'algorithmes,
preuves de propri&eacute;t&eacute;s &agrave; l'aide de syst&egrave;mes
d'aide &agrave; la preuve,</li>

<li>
Programmation fonctionnelle et enseignement.</li>
</ul>
Les onzi&egrave;mes <a href="http://pauillac.inria.fr/jfla/JFLA.html">journ&eacute;es
francophones des langages applicatifs</a> ou JFLA2000 se tiendront au Mont
Saint-Michel, en France, les 31 janvier et 1er f&eacute;vrier 2000. Ces
journ&eacute;es sont organis&eacute;es par l'INRIA et l'Universit&eacute;
d'Evry.
<p>Le comit&eacute; de programme est le suivant:
<center><table BORDER >
<tr>
<td>Catherine Dubois (Pr&eacute;sidente)&nbsp;</td>

<td>Universit&eacute; d'Evry, France</td>
</tr>

<tr>
<td>Maria-Virginia Aponte&nbsp;</td>

<td>CNAM Paris, France&nbsp;</td>
</tr>

<tr>
<td>Pierre Cast&eacute;ran&nbsp;</td>

<td>Universit&eacute; de Bordeaux, France&nbsp;</td>
</tr>

<tr>
<td>Klaus Havelund&nbsp;</td>

<td>Nasa, USA&nbsp;</td>
</tr>

<tr>
<td>Emmanuel Ledinot&nbsp;</td>

<td>Dassault-Aviation, France&nbsp;</td>
</tr>

<tr>
<td>Luc Maranget</td>

<td>INRIA Rocquencourt, France&nbsp;</td>
</tr>

<tr>
<td>Catherine Parent&nbsp;</td>

<td>IMAG, Grenoble, France&nbsp;</td>
</tr>

<tr>
<td>Marc Pouzet&nbsp;</td>

<td>Universit&eacute; Paris 6, France&nbsp;</td>
</tr>

<tr>
<td>Jan Vitek&nbsp;</td>

<td>Universit&eacute; de Purdue, USA&nbsp;</td>
</tr>
</table></center>

<p>Les deux orateurs invit&eacute;s seront:
<ul>
<li>
Richard Kieburtz, de l'Oregon Graduate Institute, Portland, USA.</li>

<li>
Bruno Marre, du LRI Orsay, France.</li>
</ul>

<center>
<address>
</address></center>

<h2>
Dates importantes</h2>

<ul>
<li>
1er octobre 1999: date limite de soumission</li>

<li>
12 novembre 1999: notification aux auteurs</li>

<li>
10 d&eacute;cembre 1999: remise des articles d&eacute;finitifs</li>

<li>
31 janvier / 1er f&eacute;vrier 2000: journ&eacute;es</li>
</ul>

<h3>
</h3>

<h3>
Pour tout renseignement, contacter</h3>

<blockquote>Florence Balax INRIA Rocquencourt Bureau des Cours et Colloques
(JFLA2000) Domaine de Voluceau - BP 105 78153 Le Chesnay Cedex T&eacute;l.:
+33 (0) 1 39 63 50 53 - Fax : +33 (0) 1 39 63 56 38 M&eacute;l.: symposia@inria.fr
<p>Catherine Dubois Universit&eacute; d'Evry
<br>Boulevard des coquibus 91025 Evry Cedex Tel +33 (0) 69 47 74 69
<br>M&eacute;l : dubois@lami.univ-evry.fr</blockquote>

<hr>
<address>
Mis &agrave; jour par&nbsp; <A HREF="mailto:dubois@lami.univ-evry.fr">Catherine Dubois</A>

<br>&nbsp;
<p>&nbsp;
<p>Cette page sera ult&eacute;rieurement enrichie.
</body>
</html>



